import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageBookDisplayComponent } from './page-book-display.component';

describe('PageBookDisplayComponent', () => {
  let component: PageBookDisplayComponent;
  let fixture: ComponentFixture<PageBookDisplayComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageBookDisplayComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageBookDisplayComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
